getServerMinSecurityLevel() Netscript Function
==============================================

.. js:function:: getServerMinSecurityLevel(hostname)

    :RAM cost: 0.1 GB
    :param string hostname: Hostname of target server.
    :returns: The minimum security level of the target server.

    Example:

    .. code-block:: javascript

        getServerMinSecurityLevel('foodnstuff'); // returns: 3
